alla flaggor
buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Källkod: libpod-minimumversion-perl  ]

Paket: libpod-minimumversion-perl (50-1)

Länkar för libpod-minimumversion-perl

Screenshot

Debianresurser:

Hämta källkodspaketet libpod-minimumversion-perl:

Ansvariga:

Externa resurser:

Liknande paket:

module to determine minimum Perl version of POD directives

Pod::MinimumVersion parses the POD in a Perl script, module, or document, and reports what version of Perl is required to process the directives in it with pod2man etc.

Andra paket besläktade med libpod-minimumversion-perl

  • beror
  • rekommenderar
  • föreslår
  • enhances

Hämta libpod-minimumversion-perl

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
all 16,0 kbyte51,0 kbyte [filförteckning]